<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-vector-drawable-28.0.0.aar/0d740bb0c2a9a376f3bae613544c717a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-vector-drawable-28.0.0.aar/0d740bb0c2a9a376f3bae613544c717a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>